//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by FernFlower decompiler)
//

package com.luozhihui.project.entity;

import java.util.Date;

public class Pact {
    private Integer PactId;
    private Integer CarId;
    private Integer UserId;
    private Integer PactMoney;
    private String CarModel;
    private String UserName;
    private String CarLicense;
    private Date OutTime;
    private Date InTime;

    public Pact() {
    }

    public String getCarModel() {
        return this.CarModel;
    }

    public void setCarModel(String carModel) {
        this.CarModel = carModel;
    }

    public String getUserName() {
        return this.UserName;
    }

    public void setUserName(String userName) {
        this.UserName = userName;
    }

    public String getCarLicense() {
        return this.CarLicense;
    }

    public void setCarLicense(String carLicense) {
        this.CarLicense = carLicense;
    }

    public Integer getPactId() {
        return this.PactId;
    }

    public void setPactId(Integer pactId) {
        this.PactId = pactId;
    }

    public Integer getCarId() {
        return this.CarId;
    }

    public void setCarId(Integer carId) {
        this.CarId = carId;
    }

    public String getUserId() {
        return String.valueOf(this.UserId);
    }

    public void setUserId(Integer userId) {
        this.UserId = userId;
    }

    public Integer getPactMoney() {
        return this.PactMoney;
    }

    public void setPactMoney(Integer pactMoney) {
        this.PactMoney = pactMoney;
    }

    public Date getOutTime() {
        return this.OutTime;
    }

    public void setOutTime(Date outTime) {
        this.OutTime = outTime;
    }

    public Date getInTime() {
        return this.InTime;
    }

    public void setInTime(Date inTime) {
        this.InTime = inTime;
    }
}
